<?php
  if(isset($_GET['path']))
  { 
    $path_info = items::parse_path($_GET['path']);
    $current_path = $_GET['path']; 
    $current_entity_id = $path_info['entity_id'];
    $current_item_id = true; // set to true to set off default title     
    $current_path_array = $path_info['path_array'];
    $app_breadcrumb = items::get_breadcrumb($current_path_array);
    
    require(component_path('items/navigation'));
  } 
?>

<h3 class="page-title"><?php echo $reports['name'] ?></h3>

<?php 
  
  $filters_preivew = new filters_preivew($fiters_reports_id);  
  $filters_preivew->redirect_to = 'calendarreport' . $_GET['id'];
  $filters_preivew->has_listing_configuration = false;
  
  if(isset($_GET['path']))
  {
    $filters_preivew->path = $_GET['path'];
    $filters_preivew->include_paretn_filters = false;
  }
  
  echo $filters_preivew->render();  
    
  require(component_path('ext/calendar/report'));